From WikiTemp, the GBAtemp wiki
m (Acekard 2i Updating to FW1.4 moved to Updating to FW1.4: Moved to the Acekard catagory, so pagename no longer needs preceding with Acekard.)
m (Level 1 headers mess up screen readers)
Line 1: Line 1:
 
[[Image:TKS ak2i-4.png|AK2i|right]]
 
[[Image:TKS ak2i-4.png|AK2i|right]]
  
<includeonly>=Updating to 1.4=</includeonly>
+
<includeonly>==Updating to 1.4=<=/includeonly>
  
 
<noinclude>On July 30, 2009 Nintendo released firmware version 1.4 for the DSi, the first firmware version to block flashcarts. While the update is optional, you must install the firmware update if you wish to use the DSi Browser or DSi Shop (~DSi Ware). The [[Acekard 2|Acekard 2i]] features an updatable firmware of it's own to protect against such measures by Nintendo. It took only two weeks for a workaround to be released for the Acekard, in the case of the Acekard it identifies itself to the DSi as the Danny Phantom retail cartridge.  
 
<noinclude>On July 30, 2009 Nintendo released firmware version 1.4 for the DSi, the first firmware version to block flashcarts. While the update is optional, you must install the firmware update if you wish to use the DSi Browser or DSi Shop (~DSi Ware). The [[Acekard 2|Acekard 2i]] features an updatable firmware of it's own to protect against such measures by Nintendo. It took only two weeks for a workaround to be released for the Acekard, in the case of the Acekard it identifies itself to the DSi as the Danny Phantom retail cartridge.  
Line 13: Line 13:
  
 
</noinclude>
 
</noinclude>
==Before you begin==
+
===Before you begin===
  
 
The firmware update can only be performed using a DS Phat/ DS Lite or a DSi with FirmWare version =< 1.3, there is no way round this. All recent DSi & DSi XL consoles will come preinstalled with firmware 1.4. If you don't have access to a DS Phat/ DS Lite or a DSi with FirmWare =< 1.3 you *must* purchase your [[Acekard 2|Acekard 2i]] from a retailer such as 0ShippingZone or LeetMod (charge an additional $1) who will update the cart to 1.4 before shipping.
 
The firmware update can only be performed using a DS Phat/ DS Lite or a DSi with FirmWare version =< 1.3, there is no way round this. All recent DSi & DSi XL consoles will come preinstalled with firmware 1.4. If you don't have access to a DS Phat/ DS Lite or a DSi with FirmWare =< 1.3 you *must* purchase your [[Acekard 2|Acekard 2i]] from a retailer such as 0ShippingZone or LeetMod (charge an additional $1) who will update the cart to 1.4 before shipping.
Line 34: Line 34:
 
In a worst case scenario it is possible to unbrick an Acekard which has been previously bricked by the flashing procedure, but you will require a DS Phat or DS Lite and another flashcart in order to do so.
 
In a worst case scenario it is possible to unbrick an Acekard which has been previously bricked by the flashing procedure, but you will require a DS Phat or DS Lite and another flashcart in order to do so.
  
==Downloading the update==
+
===Downloading the update===
  
 
You can download the update from http://www.mediafire.com/?n4nm0i5dmtm , extract the downloaded file to the root directory of your MicroSD card. Upon extraction you should have two files, ''ak2ifw_update_14_DSi_new.nds'' and ''ak2ifw_update_14_DSL_new.nds''.  
 
You can download the update from http://www.mediafire.com/?n4nm0i5dmtm , extract the downloaded file to the root directory of your MicroSD card. Upon extraction you should have two files, ''ak2ifw_update_14_DSi_new.nds'' and ''ak2ifw_update_14_DSL_new.nds''.  
Line 44: Line 44:
 
  <span style="color:#CC0000;">The latest version of the firmware update can always be found @ http://gbatemp.net/index.php?showtopic=174523 </span>
 
  <span style="color:#CC0000;">The latest version of the firmware update can always be found @ http://gbatemp.net/index.php?showtopic=174523 </span>
  
==Updating a single cart==
+
===Updating a single cart===
  
 
This can be perfromed using a DS Phat/ DS Lite/ DSi <= FW 1.4
 
This can be perfromed using a DS Phat/ DS Lite/ DSi <= FW 1.4
Line 64: Line 64:
 
The update is complete, you can now power off the console.
 
The update is complete, you can now power off the console.
  
==Updating Multiple carts==
+
===Updating Multiple carts===
  
 
This can only be performed using a DS Phat/ DS Lite
 
This can only be performed using a DS Phat/ DS Lite
Line 92: Line 92:
 
Eject the cart and insert another. Press (start) and it will start flashing immediately, it will give no warnings, prompts or ask for confirmation. Repeat the process for as many carts as you have.
 
Eject the cart and insert another. Press (start) and it will start flashing immediately, it will give no warnings, prompts or ask for confirmation. Repeat the process for as many carts as you have.
  
==Unbricking a bricked cart==
+
===Unbricking a bricked cart===
  
 
This can only be performed using a DS Phat/ DS Lite
 
This can only be performed using a DS Phat/ DS Lite
Line 118: Line 118:
 
Important: power off now! '''Do NOT press (start)'''.  
 
Important: power off now! '''Do NOT press (start)'''.  
  
==Firmware 1.5+==
+
===Firmware 1.5+===
  
 
Currently 1.4 is the lastest firmware. If a new firmware version is released, it will be featured on the GBAtemp.net home page. If released, do not update your DSi's firmware until either it's confirmed to work with the Acekard or another work around is found.
 
Currently 1.4 is the lastest firmware. If a new firmware version is released, it will be featured on the GBAtemp.net home page. If released, do not update your DSi's firmware until either it's confirmed to work with the Acekard or another work around is found.

Revision as of 08:39, 6 April 2010

AK2i